/* Elements */
html, body {
	padding: 0;
	margin: 0 auto;
	height: 100%;
	max-width: 1500px;
	background-color: #ad9163;
	font-family: Verdana, Trebuchet, Arial, sans-serif;
	font-size: 14px;
}
header, section, article, footer {
	display: block;
}
header {
	height: 100px;
	background: #006400;
	background: #006400 -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.5, #006400),
		color-stop(0.8, #6E8B3D)
	);
	background: #006400 -moz-linear-gradient(
		left center,
		#006400 50%,
		#6E8B3D 80%
	);
  
	-webkit-box-shadow: 0px 3px 5px -2px #050505;
	-moz-box-shadow: 0px 3x 5px -2px #050505;
	box-shadow: 0px 3px 5px -2px #050505;
	margin-bottom: 5px;
}
header h1 {
	position: relative;
	left: 20%;
	top: 20%;
	margin: 0;
	padding: 0;
	color: #e5ddca;
}
nav {
	width: 21%;
	margin-left: -85%;
	float: left;
	height: 100%;
	background-color: #E5ddca;
}
section {
	width: 64%;
	margin-left: 18%;
	float: left;
	background-image: url(../hund1.jpg); /* http://reflex-of-glory.de/hund2.jpg */
	background-repeat: repeat;
	background-color: #f5f0e6;
	padding-bottom: 2em;
}
section div {
	height: 100%;
	padding: 0 2em;
}
section div div {
	padding: 0;
	margin: 0;
}
section h1, section h2, section h3, section h4, section h5 {
	color: #006400;
}
section h1 {
	font-size: 1.4em;
}
section h2 {
	font-size: 1.25em;
}
section h3 {
	font-size: 1.2em;
	margin-bottom: .3em;
}
section h4 {
	font-size: 1.13em;
}
section strong span {
	font-size: 1.6em;
}
section h5 {
	font-size: 1.1em;
	padding: 0;
	margin: 0;
}
section ol li, #linklist li, section ul li {
	padding-bottom: 1em;
}
section article {
	margin-left: 1.5em;
}
section article.doginfo span {
	display: block;
	margin-bottom: 1em;
}

td {
	padding: 5px;
}
aside {
	width: 18%;
	margin-left: -5px;
	margin-right: 0px;
	float: right;
	height: 20px;
	background-color: #E5ddca;
	text-align: center;
}
footer {
	width: 98%;
	min-width: 900px;
	margin: 0 auto;
    background: #736355;
	height: 2.5em;
	margin-top: -2.5em;
	position: relative;
	z-index: 2;
}
footer div {
	text-align: center;
	font-size: 0.8em;
	font-weight: bold;
	color: #fff;
	padding-top: 1.5em;
}
/* Quotationbox  */
q {
	display: block;
	quotes: "“" "" "" "";
	margin: 3em 1em 0 1em;
	text-align: left;
	line-height: 1.3em;
}
q:before {
	font-size: 2em;
	font-family: Georgia;
	color:grey;
}
q > i { display: block; text-align: right; }
/* Quotationbox END */
blockquote:before {
	content: open-quote;
}
blockquote:after {
	content: close-quote;
}
div.warning, div.important {
	width: 80%;
	padding: 1em .5em;
	margin: 1em auto;
	
	text-align: center;
	font-weight: bold;
}
div.warning {
	border: 1px solid orange;
	border-left: .7em solid orange;
	border-right: .7em solid orange;
}
div.important {	
	border: 1px solid #CD2626;
	border-left: .7em solid #CD2626;
	border-right: .7em solid #CD2626;
}
a.external {
	background: url(../images/external_link_new_window.gif) no-repeat right center;
	padding-right: 16px;
}
a img {
	border: 0;
}
div#slideshow {
	max-width: 450px; 
	margin: 0 auto; 
}
#slideshow ul {
	list-style-type: none;
	margin: 0; padding: 0; 
}
#slideshow li { display: none; text-align: center; }
#slideshow li[data-active] { display: block; }
#slideshow img { max-width: 450px; max-height: 400px; margin: 0 auto;  }